Subject: Kentucky workers comp
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Tue, 24 Feb 2009 09:58:30 -0500

Rhonda,
I need you check on the Kentucky Workers Comp law for me.  Is the one we have on the poster correct or do we need to change something?  I looked on the Workers Comp website and the one we have is what they make available.  However, it has specific information on it they may need to be blanked out.  I had added as is but had the individual contact person removed.  A customer reminded us that we used to provide blanks and they would fill it in with the information that pertained to them.  Let me know your thoughts.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]